@charset "utf-8";
/* CSS Document */



body {
	background:#0e1130;
	background-repeat: no-repeat;
    background-attachment: fixed;
	color:#000;
	font-size:87.5%; /* Base font size is 14 px */
	font-family:Arial, 'Lucida Sans Unicode';
	line-height: 1.5;
	text-align:left;
}

.small {
	font-size:70%;
	color:#000;
	font-family:Arial, 'Lucida Sans Unicode';
}

.big {
	font-size:150%;
	color:#000;
	font-family:Arial, 'Lucida Sans Unicode';
}

a {
	text-decoration:none;
}

a:link {
	color:#F90;
}

a:visited {
	color:#F90;
}

a:hover {
	color:#F00;
}

a:active {
	color:#F00;
}

.body {
	margin:auto;
	width:70%;
	clear:both;
}

.block {
	background: #f0f0f0;
	padding: 15px;
	border-top: 1px solid #97C0DC;
	border-bottom: 1px solid #97C0DC;
	text-align: left;
}

.block2 {
	background: #f0f0f0;
	padding: 15px;
	border-top: 1px solid #97C0DC;
	border-bottom: 1px solid #97C0DC;
	font-size: 16px;
	text-align: center;
}


.mainHeader p {
	background-color:#FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.mainHeader img {
	width:60%;
	height:auto;
	margin-top: 2%;
	margin-bottom:2%;
}

.mainHeader nav{
	background: #666;
	height:40px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.mainHeader nav ul{
	list-style:none;
	margin: 0 auto;
}

.mainHeader nav ul li {
	float: inherit;
	display:inline;
}

.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #FFF;
	display:inline-block;
	padding:10px 20px;
	height:20px;
}

.mainHeader nav a:hover, .mainHeader nav a:active,
.mainHeader nav .active a:link, .mainHeader nav .active a:visited{
	background-color: #999;
	text-shadow:none;
}

.mainHeader nav ul li a{
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.mainContent {
	line-height:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}


.content {
	width:67%;
	float:left;
	color:#000;
}

.content_img {
	width:100%;
	height: auto;
}

.content_img_sm {
	width:60%;
	height: auto;
}

.content_img_ssm {
	width:30%;
	height: auto;
}

.topcontent {
	background-color:#FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:3% 5%;
	margin-top:2%;
	margin-bottom:2%;
}

.bottomcontent {
	background-color:#FFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:3% 5%;
	margin-top:2%;
	margin-bottom:2%;
}

.post-info {
	font-style:italic;
	color:#999;
	font-size:85%;
}

.top-sidebar {
	background-color:#FFF;
	width:30%;
	margin:1.5% 0 1% 1%;
	padding:1% 1%;
	float: left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.top-sidebar img{
	width:60%;
	height: auto;
}

.middle-sidebar {
	background-color:#FFF;
	width:30%;
	margin:0 0 1% 1%;
	padding:1% 1%;
	float: left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.middle-sidebar img{
	width:60%;
	height: auto;
}

.bottom-sidebar {
	background-color:#FFF;
	width:30%;
	margin:0 0 1% 1%;
	padding:1% 1%;
	float: right;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bottom-sidebar img{
	width:60%;
	height: auto;
}

.mainFooter {
	background-color: #333;
	width:100%;
	height:40px;
	float:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin-bottom:2%;
}

.mainFooter p {
	color:#FFF;
	width:92%;
	margin:10px auto;
	text-align:center;
}

@media only screen and (min-width:150px) and (max-width:600px)
{
	.body {
		width:90%;
		font-size:95%;
	}

.small {
	font-size:60%;
	color:#000;
	font-family:Arial, 'Lucida Sans Unicode';
}

h3 {
	font-size:100%;
}

	.mainHeader img {
		width:100%;
	}

	.mainHeader nav{
		height:320px;		
	}
	
	.mainHeader nav ul{
		padding-left:0;
	}
	
	.mainHeader nav ul li {
		width:100%;
		text-align:center;
	}
	
	.mainHeader nav a:link, .mainHeader nav a:visited {
		padding:10px 20px;
		height:20px;
		display:block;
	}
	
	.content {
		width:100%;
		float:left;
		margin-top:2%;
	}
	
	.topcontent {
		margin-top:2%;
		margin-bottom:4%;
	}
	
	.bottomcontent {
		margin-top:3%;
		margin-bottom:2%;
	}

	.post-info {
		display:none;
	}

	.top-sidebar, .middle-sidebar, .bottom-sidebar {
		width:94%;
		margin:2% 0 2% 0%;
		padding:2% 3%;
	}
	
	.mainFooter {
	height: auto;
	}
}

@media only screen and (min-width:600px) and (max-width:900px)
{
	.body {
		width:90%;
	}
	
	.mainHeader img {
		width:60%;
	}
	
	.mainFooter {
	height: auto;
	}
	
	.mainHeader nav{
	height:80px;		
	}
}

@media only screen and (min-width:900px) and (max-width:1200px)
{
	.body {
		width:90%;
		font-size:95%;
	}

.small {
	font-size:60%;
	color:#000;
	font-family:Arial, 'Lucida Sans Unicode';
}

	.mainHeader img {
		width:45%;
	}
}